SELECT
    id, name
FROM
    s61.table51
WHERE
    last_update > COALESCE((
        SELECT
            TOP 1 prev_update
        FROM
            s61.sync_last_updates
        WHERE
            [source] = 'table51' AND [target] = 'table52'
        ), 0)
